Module

Developer
Supported

Google Custom Search

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4

Back to this add-on's main page
View Other Add-ons From Derek Hogue

     

You must be logged in to post.

Error after update from 2.11.9 to 5.2.4

Bug (Resolved)

Verve - Webdesign und Grafik
Verve - Webdesign und Grafik

Hi
After the update (Google Search is now version 1.2.1) I get the following error

Warning
Use of undefined constant EXT assumed 'EXT' (this will throw an Error in a future version of PHP)
user/addons/google_custom_search/mod.google_custom_search.phpline 585

Severity
E_WARNING 

When I do a search there is no result visible. page stays blank.

Any idea whats wrong?
Thanks

Derek Hogue
# 1
Developer
Derek Hogue

Hmm, that’s a default EE constant, so it should be defined. Can you make sure you’re using the EE3 version from the download, and try deleting and re-uploading the addon’s files?

Verve - Webdesign und Grafik
# 2
Verve - Webdesign und Grafik

I did like you wrote. Deleted the addon and reuploaded but nothing changed.

Derek Hogue
# 3
Developer
Derek Hogue

Can you send me FTP and EE admin credentials so I can take a peek? derek@amphibian.info

Derek Hogue
# 4
Developer
Derek Hogue

This issue has been fixed in version 1.2.2.